Uden scoring

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC62016-11-302017-03-05950060-11-110
RFC52005-05-162005-06-12270050-11-110
RFC42021-11-282022-03-04960130-5-51
RFC42013-04-072013-04-28210130-6-61
RFC42009-08-242009-09-20270040-8-80
RFC32014-09-262014-10-19230210-1-12
RFC32025-11-092025-11-30210210-2-22
RFC32008-03-302008-04-13140120-3-31
RFC32013-08-252013-09-15210120-4-41
RFC32021-04-192021-04-2560120-4-41

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215